#tarja-slide ul{display: flex !important; justify-content: center !important;align-items: center !important; flex-wrap: wrap !important; list-style-type: none !important;}

.menu-desktop .top-login .form_header_busca .input-group{
    border: 1px solid #cccccc !important;
    padding: 0px 0px 0px 12px !important;
}

.input-group-btn{
    border-left: 1px solid #cccccc !important;
}

.btn-busca{
    margin-right: 10px;
    margin-left: 5px !important;
}

.badge{
    background-color: var(--cor-2) !important;
}

.menu-desktop #btn-cart a .badge{
    padding: 3px 5px !important;
}

.menu-desktop .input-header{
    height: 50px !important;
}

.faixa-header{
    background-color: white;
    color: black;
    font-size: 12px !important;
}

.faixa-header a.btn.btn-default.btn-log.dropdown-toggle {
    font-size: 12px;
}

.mega-menu{
    background: var(--cor-1);
}

.navbar-nav{
    justify-content: start;
}

.navbar-nav>li>a{
    font-weight: bold;
}


svg.svg-departamentos {
    width: 22px;
}

body{
    background-color: white !important;
}